.social_media{
  ul{
    display: flex;
    align-items: center;
    justify-content: center;
    li{
      margin: 0 5px;
      background-color: var(--specific);
      border-radius: 50%;
      display: flex;
      align-items: center;
      justify-content: center;
      &:hover{
        &.telegram{
          background-color: var(--telegram);
        }
        &.facebook{
          background-color: var(--facebook);
        }
        &.whatsapp{
          background-color: var(--whatsapp);
        }
        &.instagram{
          background: var(--instagram);
        }
        &.linkedin{
          background-color: var(--linkedin);
        }
        svg{
          path{
            fill: #c1c1c1;
          }
        }
      }
      a{
        display: block;
        padding: 10px;
      }
      svg{
        width: 20px;
        height: 20px;
        display: block;
        path{
          fill: var(--grayscale-color);
        }
      }
    }
  }
}
